/* 
  File.strings
  Pods

  Created by billyye on 2017/4/12.

*/
"记住导航软件选择" = "记住导航软件选择";
"选择默认导航" = "选择默认导航";
"默认开启全屏导航" = "默认开启全屏导航";
"送乘客时自动开启导航" = "送乘客时自动开启导航";
"车头方向" = "车头方向";
"路况开关" = "路况开关";
"日夜模式" = "日夜模式";
"导航声音" = "导航声音";

"内置导航" = "内置导航";
"高德地图" = "高德地图";
"高德导航" = "高德导航";
"百度地图" = "百度地图";
"百度导航" = "百度导航";

"记住我的选择" = "记住我的选择";

"自动切换" = "自动切换";
"始终日间" = "始终日间";
"始终夜间" = "始终夜间";

"跟随车头" = "跟随车头";
"始终指北" = "始终指北";

"自动进入探路模式" = "自动进入探路模式";

"显示终点引导线" = "显示终点引导线"
"罗盘与终点之间的小红线" = "罗盘与终点之间的小红线"

"通话时收听语音播报" = "通话时收听语音播报";
"驾驶期间请不要拨打电话" = "驾驶期间请不要拨打电话";
"音乐控制" = "音乐控制";
"语音播报时，将压低正在播放的音乐音量" = "语音播报时，将压低正在播放的音乐音量";
"语音播报时，将暂停音乐播放（仅地图APP前台时生效）" = "语音播报时，将暂停音乐播放（仅地图APP前台时生效）";
"压低音乐" = "压低音乐";
"暂停音乐" = "暂停音乐";

"屏幕方向" = "屏幕方向";
"竖屏" = "竖屏";
"横屏" = "横屏";

"详细播报" = "详细播报";
"简洁播报" = "简洁播报";
"静音" = "静音";
